package com.brilliance.isc.common.transaction.cecm.service;

import com.brilliance.isc.bo.Trn;
import com.brilliance.isc.common.trnmod.vo.TrnmodVo;

public interface BatchStoreService {

    default void execute(TrnmodVo trnmod) {

    };

    default void executeRepair(Trn trn) {

    };

    default void txnSave(TrnmodVo trnmod){

    };

    default void repair(Trn trn){

    };
}
